Bug 45281 - Improve help menu
Improve help menu
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-2-errata
Assigned To: Florian Best
Johannes Keiser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-29 12:45 CEST by Florian Best
Modified: 2017-09-20 15:04 CEST (History)
0 users

See Also:
What kind of report is it?: Feature Request
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): External feedback
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2017-08-29 12:45:05 CEST
We received the following feedback:

Einige Benennungen im Hamburger Menü sind nicht ganz ideal:

Auf der obersten Ebene des Menüs taucht der Punkt Hilfe auf. Klickt man
ihn an öffnet sich ein Untermenü mit den Unterpunkten: Univention Hilfe
und Hilfe. Insgesamt taucht also dreimal der Begriff Hilfe für drei
unterschiedliche Bereiche auf.

Ich würde folgende Änderungen vornehmen:

1. Hilfe auf oberster Ebene: so lassen

2. Univention Hilfe: umbenennen in
Help - Forum
oder
Univention Forum "Help"

3. Hilfe: umbenennen in
Dokumentation und Support
Comment 1 Florian Best univentionstaff 2017-08-29 12:51:12 CEST
Additionally we should add a Link to the "Univention Blog" in Hilfe → 
Dokumentation und Support:

deutsch: https://www.univention.de/news/blog-de/ und
englisch: https://www.univention.com/news/blog-en/
Comment 2 Florian Best univentionstaff 2017-09-18 15:45:44 CEST
The modifications in the help menu have been done.

univention-management-console (9.0.80-69):
5c098828ca606ec8c98a720b5891c00bf9f4cc30 | Merge branch 'fbest/45281-help-menu-entries' into 4.2-2
6b62b59636bd4db47eef305790aaf475ebd739e0 | Bug #45281: rename Help into Documentation and Support

univention-management-console.yaml:
5c098828ca606ec8c98a720b5891c00bf9f4cc30 | Merge branch 'fbest/45281-help-menu-entries' into 4.2-2
c5b9252dc8f1b1e98bb16b3cd093e2b56561fd6b | YAML Bug #45281

univention-web.yaml:
5c098828ca606ec8c98a720b5891c00bf9f4cc30 | Merge branch 'fbest/45281-help-menu-entries' into 4.2-2
c5b9252dc8f1b1e98bb16b3cd093e2b56561fd6b | YAML Bug #45281

univention-web (1.0.42-45):
5c098828ca606ec8c98a720b5891c00bf9f4cc30 | Merge branch 'fbest/45281-help-menu-entries' into 4.2-2
117625300a4ae50858214734ca55213bf7732cf2 | Bug #45281: adjust menu entries
Comment 3 Johannes Keiser univentionstaff 2017-09-18 17:34:33 CEST
OK Help Menu entries are updated
YAML: OK (03eaa2800a234df226906ae7dfb34b68cd6a6f03 | update version number)
-> verified